Next Generation Emulation banner
1 - 9 of 9 Posts

·
Registered
Joined
·
196 Posts
dbhankins said:
Not true, Rex. I run Chrono Cross in 1.6.0 - it just requires a specific set of configuration options: odd/even bit hack in Pete's OGL2, and -noauto on the ePSXe 1.6.0 command line.


Dan
Oh lol sorry. I had the same problem and someone told me it only ran with 1.5.2 and I tried it and it work fine.
 

·
Registered
Joined
·
654 Posts
I believe there are several fixes that were available in 1.5.2 that are now automatically enabled in 1.6.0, and at least one of them messes up Chrono Cross. "-noauto" turns those fixes off.

I suspect one of those auto fixes is the odd/even bit hack, which would explain why you need to turn it on in the Chrono Cross on ePSXe 1.6.0 case.


Dan
 
1 - 9 of 9 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top